Part3 Developers

Project missing submittals

GET /organization/{orgId}/project/{projectId}/missing-submittals

Find missing submittals

GET
/organization/{orgId}/project/{projectId}/missing-submittals
AuthorizationBearer <token>

In: header

Path Parameters

orgId*string

Organization ID — must match the project's owning org.

projectId*string

Project ID. Returned in the uid field of any project list response.

Response Body

application/json

application/json

application/json

curl -X GET "https://api.part3.io/v1/organization/org_8a1b2c3d4e/project/proj_5f9a3c2e8b/missing-submittals"
{
  "hasAnalyzedSpecs": true,
  "specSectionCount": 0,
  "requirementSetCount": 0,
  "missingCount": 0,
  "expected": [
    {}
  ]
}
{
  "error": "Insufficient permissions"
}
{
  "error": "Insufficient permissions"
}